section.stycky {
    position: fixed;
    bottom: 5px;
    right:5px;
    z-index: 100;
    min-width: 70%;
    max-width: 100%;
  }

  .scaleText {
    font-size: calc(6px + (26 - 14) * ((100vw - 300px) / (1600 - 300))) !important;
  }

  .mat-expansion-panel {
    background-color: #7b1fa2;
  }

  .new-read {
    -webkit-animation: blink-color 1s infinite;  /* Safari 4+ */
    -moz-animation: blink-color 1s infinite;  /* Fx 5+ */
    -o-animation: blink-color 1s infinite;  /* Opera 12+ */
    animation: blink-color 1s infinite;  /* IE 10+, Fx 29+ */
  }
  
  @keyframes blink-color {
    0%, 49% {
      background-color: #7b1fa2;
    }
    50%, 100% {
      background-color: red;
    }
  }